﻿
.header {
	color:#FFFFFF;
	font-size: 24px;
	font-weight:bold
}

.menu {
	color:#000000;
}

.text2 {
	color:#ffffff;
}

a {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}

td.line {
	border-bottom: 2px #CCCCCC dotted;
}

tr.alt {
	background-color: #F8F0DE;
}

A.green:link {
	color: #666666;
}

A.green:active {
	color: #666666;
}

A.green:visited {
	color: #666666;
}

A.green:hover {
	color: #99CC66;
}

.heading {
	font-weight: bold;
	font-size: 18px;
	color: #000000;
	border-bottom: 2px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}

.subhead {
	font-weight: bold;
	font-size: 16px;
	color: #A6C150;
}

.subsubhead {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}

.std {
	color: #000000;
}

.smlink {
	color: #336699;
}

.smlr {
	font-size: 14px;
}

.smlrlink {
	color: #336699;
}

.smlrlink2 {
	font-weight: bold;
}

.bigger {
	font-size: 16px;
}

.plink {
	color: #999999;
}

.caption {
	color: #666666;
}

.menu2 {
}

.smlr2 {
}

table.def {
	border: 1px solid #999999;
}
table.def2 {
	border: 1px solid #999999;
	background-color: #CCFF99;

}
table.def3 {
	border: 1px solid #999999;
	background-color: #ECD9FF;
}
td.def {
	border: none;
}

td.under {
	border-bottom: 1px dotted #990000;
}

td.underright {
	border-bottom: 1px dotted #990000;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #990000;
}

td.right {
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #990000;
}

table.def4 {
	border: 3px double #9966CC;
	background-color: #D3BEE9;
	margin-top: 8px;
	margin-bottom: 8px;
	color: #49246F;
	line-height: 22px;
	padding: 0px;
}
.info {
	background-color: #F5F5F5;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #666666;
}

.stdgrey {
	color: #000000;
	background-color: #EBEBEB;
	font-weight: bold;
}
.grey {
	color: #585858;

}
.red {
	font-weight: bold;
	color: #FF0000;
}
td.topunderright {
	border-bottom: 1px dotted #990000;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #990000;
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #990000;
}
